<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window >
	<Font name="微软雅黑" size="14" bold="false" italic="false" default="false" indexfont="yahei_14"/>
	<Font name="微软雅黑" size="12" bold="false" italic="false" default="false" indexfont="yahei_12"/>

	
	<WeakHorizontalLayout>
		<WeakControl name="space_for_second" width="44" visible="false"/>
		<WeakControl name="second_line_and_space" width="2" bkcolor="#25d8d8d8" padding="0,0,10,0" visible="false" />
		<WeakVerticalLayout >
			<WeakHorizontalLayout height="20" padding="0,10,0,10">				
				<WeakButton name="second_reply_total_comments" width="90"  align="center" textpadding="0,0,14,0" indexfont="yahei_12" visible="false" 
		  		textcolor="0x4CFFFFFF" hottextcolor="#FF23D41E" selectedtextcolor="#FF23D41E" pushedtextcolor="#FF23D41E"
		  		normalimage="file='player/panel/danmaku/widget/down_arrow.svg' dest='78,8,90,16'
						   svg-fill-color='player_control_normal_color'
			               hot-svg-fill-color='#FF23D41E'
			               pushed-svg-fill-color='#FF23D41E'"/>
				<WeakButton name="pick_up" text="收起"  height="20" width="70" align="left" indexfont="yahei_12"  visible="false"
			  		textcolor="0x4CFFFFFF" hottextcolor="#FF23D41E" selectedtextcolor="#FF23D41E" pushedtextcolor="#FF23D41E"/>
				<WeakControl />
				<WeakButton name="show_more" text="展开更多" width="90"  align="right" textpadding="0,0,14,0" indexfont="yahei_12" visible="false"
					textcolor="0x4CFFFFFF" hottextcolor="#FF23D41E" selectedtextcolor="#FF23D41E" pushedtextcolor="#FF23D41E"/> 
				<WeakLabel name="loading_now" text="正在加载..."  textcolor="0x4CFFFFFF" visible="false" align="center" indexfont="yahei_12"/>
				<WeakLabel name="finished" text="没有更多了..."  textcolor="0x4CFFFFFF" visible="false" align="center" indexfont="yahei_12"/>
			  
				<WeakHorizontalLayout name="load_failed_layout" visible="false">
					<WeakLabel name="load_failed" text="加载失败" textcolor="0x4CFFFFFF" indexfont="yahei_12"/>
					<WeakButton name="retry" text="重试"  height="20" width="24" align="center" indexfont="yahei_12"  visible="false"
						textcolor="#FF23D41E" hottextcolor="#FF23D41E" selectedtextcolor="#FF23D41E" pushedtextcolor="#FF23D41E"/>
				</WeakHorizontalLayout>
					          
				<WeakControl />
			</WeakHorizontalLayout>
		</WeakVerticalLayout >
	</WeakHorizontalLayout>
	  
  
	
</Window>